Subject: Re: bug#1448: 23.0.60; update to cvs emacs crash report

From: Feng Li <[email-masked]>
Date: Thu, 04 Dec 2008 13:47:33 +1100

"Juanma Barranquero" <[email-masked]> writes:

> On Sun, Nov 30, 2008 at 23:11, Feng Li <[email-masked]> wrote:
>
>> I doubt this is a compiler bug because it did not happen in my previous
>> Emacs build which is compiled with the same compiler in October.
>
> It also started suddenly for me, after some big changes related (I
> think) to character composition.
>
> But that does not mean that it could not be a compiler bug: perhaps
> the new code triggers the bug, and the old code didn't.
>
> That said, my gut feeling is that is not a compiler bug because I'm
> getting it with two compilers, 4.2.1 and 4.3.0, but it is not
> impossible that such a bug, if it is specific to the MinGW port, could
> go undetected between releases.
>
>   Juanma
>

I can confirm this bug happens for msvc2003 builds too.

And just like the mingw build, "C-h b" then scroll down will crash emacs
100% of the time.

-- 
# Feng Li

# Blackmagic Design
# [email-masked]
# www.blackmagic-design.com